[blfs-support] Error building Seamonkey

spakyelj spakyelj at xs4all.nl
Fri Nov 6 05:35:16 PST 2015


Building Seamonkey I get the error:

configure:19827: checking for gconf-2.0 >= 1.2.1 gobject-2.0
configure: error: * * * Could not find gconf-2.0

I cannot find gconf in any of the prerequisites for Seamonkey.
As far as I can see in BLFS, I need gconf only with Gnome, but I am not 
building Gnome.

Any suggestions for a solution are wellcome.



Hans.



More information about the blfs-support mailing list